# Function fetchCyberlinksAndResolveParticles

- fetchCyberlinksAndResolveParticles(cyberIndexUrl, cid, timestampUpdate, particlesResolver, queuePriority): Promise<any[]>

- #### Parameters

  - cyberIndexUrl: string
  - cid: string
  - timestampUpdate: number
  - particlesResolver: default
  - queuePriority: QueuePriority

  #### Returns Promise<any[]>

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/services/utils/links.ts:30